Subject: RE: Socal Hourly Storage Capture
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 May 2001 09:07:22 -0700 (PDT)

Mat,

Do you have VB6 installed on your machine? If you have I can show you a few lines to do an experiment to see if SendKeys work with your program at all. If not, please come to my desk after 2pm.

Thanks,

Ronggen

 -----Original Message-----
From: 	Smith, Matt  
Sent:	Friday, May 18, 2001 10:53 AM
To:	Pan, Ronggen
Subject:	Socal Hourly Storage Capture

Per our conversation yesterday, I'd like to test the send key process for obtaining the Socal hourly storage postings.  Once I get the scheduling system opened and set, the following is the keystrokes required:

Enter
Alt-F
P
Enter
Enter

Of course, a slight pause between the keystokes might be needed.  And if we need to maintain activity to keep the system from kicking us out, we can simply use two Enter keystrokes.  Please let me know when you'll be able to give this a shot.

Thanks.

Mat